Does this add-on work on FF 45? Rated 5 out of 5 stars

Have been using this add-on for a while and v 1.0.3 works good with FF 44.
Reviews have mentioned that FF 45 has removed the about:permissions config option.
Does that affect this extension?

As of now, not planning to upgrade to FF 45 if this add-on doesn't work.

It is high time FF included this add-on in the core package.

Many thanks to the dev for a very useful add-on.

This user has 4 previous reviews of this add-on.